@charset "UTF-8";
/* CSS Document */


.name {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    color: blue;
    text-align: center;
    font-size: 48pt;
}
.sunflower {
    align-self: auto;
}
body {
    background-color: #E9EAF7;
}
.contact {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    color: blueviolet;
    text-align: center;
    font-size: 32px;
}
